
*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing:border-box;
}
body {margin:0px; background-color:#FFF; color:#000; font-family:'Figtree', Verdana, Geneva, sans-serif; background-image:url(/images/shell/bg.jpg); background-position:top center; background-color:#969696;  font-size:16px; line-height:21px;}
form{ margin:0px; padding:0px;}
img{border-style:none;}
h1,h2,h3,h4,p,ul,ol{ margin:0px; padding:0px; padding-bottom:10px;}
h1{ font-size:36px; line-height:42px;  color:#e5ac00;line-height:normal;font-weight:normal;} 
h2{ font-size:30px; line-height:36px;color:#e5ac00; line-height:normal;font-weight:normal;} 
h3{  font-size:24px; line-height:30px; color:#e5ac00;line-height:normal;font-weight:normal;}
input, select, textarea, button{font-family:'Figtree';}
ul,ol{ padding-left:25px;}
a:link, a:visited{color:#FFF;text-decoration:underline;}
a:hover{ color:#e5ad00;text-decoration:underline;}
.wrapper{width:100%; max-width:960px; min-width:300px;margin:0 auto;padding:0px; } 
.homeSearchDiv, .sidebartext { padding-left:5px;}
.homeSearchDiv{ padding-bottom:10px;}    

.cont_area{width:100%;float:left;background-color:#111111; margin-top:30px; padding-bottom:15px; padding-left:12px; padding-right:12px;}
.cont_area2{width:100%;background-color:#111111; float:left;}
.center_block{background-position:top center;width:100%; float:left;}
#zMenuDiv1{width:100%;}
#zMenuDiv1, #zMenuDiv1 a.trigger-selected{background:none !important;}
#zMenuDiv2, #zMenuDiv2 a.trigger-selected{background:none !important;}
#zMenuDiv2 a.trigger, #zMenuDiv1 a.trigger{border-left:none !important;font-family:'Figtree' !important;}
#zMenuDiv2 ul a, #zMenuDiv1 ul a{font-family:'Figtree' !important;}
#zMenuDiv1 a.trigger:hover, #zMenuDiv2 a.trigger:hover{background:none !important;}
.left_block{width:230px;float:left; max-width:230px; padding:20px; padding-top:30px; padding-bottom:40px;  }  
.cont_block{width:730px;float:right;padding:20px; padding-top:30px; padding-bottom:40px;} 
.crights a:link, .crights a:visited{ color:#898989;}
.crights{ color:#898989;clear:both; width:100%;  padding:3%; float:left; font-size:18px; line-height:22px;  } 
.titlediv{  color:#FFF; float:left; font-size:18px; line-height:24px; padding-top:27px; padding-left:0px;padding-bottom:10px; width:100%;  background-image:url(/images/shell/topbg_03.jpg);}
.menudiv{width:445px; padding-top:50px; float:left;  }
.searchdiv{float:right; width:200px;}
.menudiv a:link, .menudiv a:visited{color:#FFF !important; display:block; float:left;}
.menudiv2{ padding-left:10px; padding-right:10px;display:block; float:left;}

.mobileMenuDiv .zMenuBarDiv {width:100% !important; }
.mobileMenuButton {display:none;}
.mobileMenuDiv {display:block;}
#slideshowHomeDiv1{width:100% !important;}
#slideshowHomeDiv1 img{max-width:100%;}
.sh-center{width:960px; margin:0 auto;}
 
.sh-1:link, .sh-1:visited{
	display:block;
	width:457px; 
	float:left;
	margin-right:23px;
}
.sh-2{
	max-width:100%;
}
.sh-3:link, .sh-3:visited{
	display:block;
	width:252px;
	float:left;
	margin-top:30px;
}
.sh-4{
	max-width:100%;
}
.sh-5{
	width:100% !important;
	float:left;padding-bottom:20px;

}
.sh-6{
	width:100%;
	float:left;
	background-color:#111111;
	border-top:10px solid #e5ac00; 
	float:left;
	padding-bottom:10px; 
	background-position:top center;
	background-repeat:repeat-x;
}
.sh-7{
	width:100%; 
	float:left;
	padding-left:0px; padding-top:20px;
}





.sh-homemain{width:570px; color:#FFF; float:left; padding:30px; padding-top:55px; padding-bottom:50px;}

.sh-sub1{width:100%; float:left;background-color:#4c4c4c;}
.sh-sub2{background-image:url(/images/shell/Julie_W_home_07.jpg);  color:#FFF; padding:38px; padding-top:70px; padding-bottom:50px;background-position:top left; background-repeat:no-repeat; width:100%; float:left;}}
.sh-homecontainer{background-image:url(/images/shell/Julie_W_home_07.jpg); background-position:top left; background-repeat:no-repeat; width:100%; float:left;}
 
.sh-sidebarlinks a:link, .sh-sidebarlinks a:visited{ width:100%; float:left; font-weight:bold; display:block; padding-bottom:15px;}
.sh-homeside{width:364px; color:#959595;padding:25px;padding-bottom:50px; padding-top:55px;   padding-left:30px; float:left;}
.center_block{background-image:url(/images/shell/home_09.jpg); background-repeat:repeat-y;}
.sh-6 *{ color:#898989 !important; text-decoration:none !important;font-family:'Figtree' !important;}
.menudiv a:link, .menudiv a:visited{ text-decoration:none !important;}
.sh-maintitle{text-transform:uppercase;}
.shf-1{width:620px; float:left;}
.shf-2{width:300px; float:right; padding-top:20px; padding-right:40px;}



@media only screen and (max-width: 980px) { 
h1{ font-size:26px; line-height:31px;  } 
h2{ font-size:22px; line-height:28px; } 
h3{  font-size:19px; line-height:24px; }
body{background:none;}
.cont_area{margin-top:0px;}
.shf-1{width:100%;}
.shf-2{width:100%; padding-right:3%; padding-left:3%; padding-top:0px;}

.sh-sub1{width:100%; float:left; padding-left:3%; padding-right:3%;}
	.sh-homeside{width:100%;padding:3%;}
	.sh-1:link, .sh-1:visited{width:100%; max-width:648px; float:none; margin: 0 auto;clear:both;}
	.sh-3:link, .sh-3:visited{max-width:252px; width:100%; float:none; margin: 0 auto;clear:both;}
	.menudiv{background:none; width:100%;}
	.wrapper{width:100%; } 
	.zMenuBarDiv { width:100% !important;}
	
	.mobileMenuButton, .mobileMenuDiv a:link, .mobileMenuDiv a:visited{ text-align:left !important;background:none !important; background-color:#4c4c4c !important; display:block; width:100% !important; padding:5% !important; padding-top:7px !important; padding-bottom:7px !important; float:left !important; clear:both !important; margin:0px !important;}
	.mobileMenuButton{ background-color:#4c4c4c; color:#FFF !important; padding-top:10px !important; padding-bottom:10px !important;} 

	.center_block{background:none; background-color:#4c4c4c;}
	.mobileMenuButton {display:block;}
	.mobileMenuDiv {display:none;}
	.sh-center{width:100%;}
	.cont_block{width:100%; padding:3%;float:left;display:block;}
.sh-homemain{width:100%; float:left; padding:3%;background-color:#4c4c4c;}
	.cont_block img{width:auto !important; height:auto !important; max-width:100%;}
	.cont_block iframe{width:100% !important;}
	.left_block{clear:both;padding:3%; display:block;max-width:100%;width:100%; background-color:#dbdbdb; border-right:none;}
	.titlediv{background:none;}
	.menudiv{padding-top:10px;}
	.sh-sub2{padding:0px; padding-top:30px; padding-bottom:40px;}
}
@media only screen and (max-width: 660px) { 
	.cont_area{display:block;}
	#zMenuDiv1 li{width:100% !important;}
	#zMenuDiv1 a:link, #zMenuDiv1 a:visited{width:100% !important; text-align:left; padding-left:3% !important;}
}